/*
 Theme Name:     Quartz Consulting - Trizzy Child
 Description:    Quartz Consulting - Trizzy Child Child Theme - Trizzy Child theme developed by Red Jelly for Quartz Consulting
 Author:         Thomas Talsma for Red Jelly
 Template:       trizzy
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../trizzy/style.css');
@import url("css/responsive.css");			/* Responsive Grid */


/* =Theme customization starts here
-------------------------------------------------------------- */
	body, h1, h2, h3, h4, h5, h6,
	input[type="button"], input[type="submit"], input[type="url"],
	input[type="text"], input[type="password"], input[type="email"], textarea, select, button {
		font-family: "myriad-pro",sans-serif;
	}

	h1, h2, h3, h4, h5, h6 {
		font-style: normal;
		font-weight: 700;
	}
	h2 {
		font-size: 22px;
		lin
	}
	h3 {
		font-weight: 600;
	}
	.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
		-moz-box-sizing: border-box; 
	}

/* =Header
-------------------------------------------------------------- */
	#logo img {
		max-width: none;
	}

/* =Home Page
-------------------------------------------------------------- */
	.post-6 h1 {
		margin-bottom: -20px !important;
	}
/* =Team page
-------------------------------------------------------------- */
	.team-container .wpb_column {
		margin-bottom: 15px;
	}
	.team-container .read-more-link, .team-container .email-team-member, .team-container .phone-team-member {
		display: inline;
		float: left;
		margin:0 4px 4px 0;
		padding: 5px 9px;
		color: #FFF;
	}
	.team-container .read-more-link {
		background-color: #5B4F46;
	}
	.team-container .email-team-member {
		background-color: #0049ad;
	}
	.team-container .phone-team-member {
		background-color: #0049ad;
	}
	.the-team-social {
		margin: 0 !important;
	}
	.the-team-social li a {
		width: 34px;
		height: 34px;
		background-color: #0049ad !important;
	}
	.the-team-social li a i {
		margin: 9px 0 0 9px;
	}
/* =Contact us page
-------------------------------------------------------------- */
	.contact-table tr td {
		padding: 0;
	}
/* =Sitemap page
-------------------------------------------------------------- */
	.wsp-pages-list {
		margin: 5px 0 !important;
	}
	.wsp-pages-list li {
		display: inline;
		float: left;
		margin:0 4px 4px 0;
		padding: 5px 9px;
		color: #FFF;
		background-color: #0049ad;
	}
	.wsp-pages-list li:hover {
		background-color: #5B4F46;
	}
	.wsp-pages-list li a{
		color: #FFF;
	}
/* =Footer
-------------------------------------------------------------- */
	#footer {
		background: #0049ad;
		color: #f2f2f2;
	}
	#footer-bottom {
		display: none;
	}